Subject: on-the-fly un-tar and un-compress not working

From: "William Haynes" <[email-masked]>
Date: Wed, 29 May 1996 13:59:40 -0400

I've read the FAQ on this. 
 
The system is Solaris 5.4. 
 
I've installed GNU tar 1.11.8. 
 
I've followed instructions per the Install notes & the O'Reilly text in 
"Managing Internet Information Services". 
 
The ftpconversion file appears correct per the book.  The FAQ suggestions 
yield the same result. 
 
Whenever anyone request a file without the extension, the response is "No such 
file or directory". 
 
For example, a file is names test.gz, I ask for the file test; the response is 
"No such file or directory". 
 
Help please... 
 
Thanks 
Bill 
          
 ----------------------------------------------------------------------       
 William Haynes                 E-Mail:[email-masked] 
 Systems Analyst                S-Mail:400 West Summit Hill Dr, WT6A   
 Tennessee Valley Authority            Knoxville, TN 37902, U.S.A.   
 Voice: (615) 632-6319          Fax: (615) 632-7170   
 ----------------------------------------------------------------------